APT::FTPArchive::Release {
Origin                "packages.le-vert.net";
Label                 "packages.le-vert.net";
Suite                 "cosmic";
NotAutomatic          "no";
ButAutomaticUpgrades  "no";
Architectures         "amd64 arm64 armhf";
Components            "main";
}
